Subject: [dispatch] Updated DART charter

From: Mary Barnes <[email-masked]>
Date: Tue, 4 Mar 2014 03:23:04 -0600

Note, the DART charter has been updated in the datatracker:
https://datatracker.ietf.org/doc/charter-ietf-dart/

Any final concerns or suggestions should be raised now.

Mary.
DISPATCH WG co-chair

---

From: James Polk <[email-masked]>
Date: Tue, 04 Mar 2014 05:11:06 -0600

What I wrote yesterday (with my version of an alternate charter text 
for DART) clearly was for a different audience, and I apologize for that.

That said, as a TSVWG chair (where Diffserv lives and is extended), I 
still have heartburn with the first sentence describing Diffserv as 
anything other than providing a classifier of traffic (CoS), and not 
performing any form of quality of service (QoS) (cuz it doesn't do 
that, and that might be one of a few points of DART's deliverable).

James

At 03:23 AM 3/4/2014, Mary Barnes wrote:
><https://datatracker.ietf.org/doc/charter-ietf-dart/>https://datatracker.ietf.org/doc/charter-ietf-dart/
>
>_______________________________________________
>dispatch mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dispatch

---

From: "Black, David" <[email-masked]>
Date: Tue, 4 Mar 2014 10:22:32 -0500

> that, and that might be one of a few points of DART's deliverable).

Well, that's one of the reasons why I wanted both "DiffServ" and "DSCP"
used in the charter:

- The DSCPs are used for traffic classification.
- DiffServ is broader, and does provide QoS in a full implementation,
	see RFC 2475, starting with Section 2.3.

Thanks,
--David

> -----Original Message-----
> From: dispatch [mailto:[email-masked]] On Behalf Of James Polk
> Sent: Tuesday, March 04, 2014 6:11 AM
> To: DISPATCH
> Subject: Re: [dispatch] Updated DART charter
> 
> still have hearturn with the first sentence describing Diffserv as
> ><https://datatracker.ietf.org/doc/charter-ietf-
> dart/>https://datatracker.ietf.org/doc/charter-ietf-dart/
> >

---

From: Varun Singh <[email-masked]>
Date: Wed, 5 Mar 2014 15:23:19 +0000

> Any final concerns or suggestions should be raised now.

I'd like to suggest a minor comment, the charter should include
co-ordination with RMCAT as well.

-- 
http://www.netlab.tkk.fi/~varun/

---

From: Ben Campbell <[email-masked]>
Date: Thu, 6 Mar 2014 09:35:26 +0000

Minor nit suggestion:

Change "responsive to reordering" to "sensitive to reordering". "Responsive" sounds too much like a good thing.

Old: 

Packets with different markings can be reordered, which can cause poor interaction with a transport protocol that is responsive to reordering.

New:

Packets with different markings can be reordered, which can cause poor interaction with a transport protocol that is _sensitive_ to reordering.

---

From: "Black, David" <[email-masked]>
Date: Thu, 6 Mar 2014 04:54:05 -0500

+1, --David

> From: dispatch [mailto:[email-masked]] On Behalf Of Ben Campbell
> Sent: Thursday, March 06, 2014 4:35 AM
> To: Mary Barnes
> Cc: DISPATCH
> Packets with different markings can be reordered, which can cause poor
> interaction with a transport protocol that is responsive to reordering.
> 
> New:
> 
> Packets with different markings can be reordered, which can cause poor
> interaction with a transport protocol that is _sensitive_ to reordering.
> 
>